### Method

# AppStream Validator get_issues

#### Declaration [src]

    GList*
    as_validator_get_issues (
      AsValidator* validator
    )

#### Description [src]

Get a list of found metadata format issues.

#### Return value

Type: A list of `None`

A list of `AsValidatorIssue` instances, free with g_list_free().

The caller of the method takes ownership of the returned data container, but not the data inside it.